/* !NORMALIZE */
@import url('css/normalize.css');

/* !RESETS */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* !GENERAL STYLES */
body {
	font-family: "gesta", 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;
    font-size: 1.25rem; /* Default: 1em = 16px */
    line-height: 1.618;
    color: #222;
	font-weight: 300;
}
.hide {
	display: none;
}

/* !MOBILE MENU BUTTON */
.menubutton {
	background-color: #0E657E;
}
.menubutton a {
	display: block;
	padding: 0.5rem 1rem;
	color: white;
	border-bottom: none;
}
.menubutton .menu-inactive:after {
	content: " \25bc";
}
.menubutton .menu-active {
	display: none;
}
.menubutton .menu-active:after {
	content: " \25b2";
}
#menu:target nav {
	max-height: 25rem;
}
#menu:target .menu-inactive {
	display: none;
}
#menu:target .menu-active {
	display: block;
}

/* !NAVIGATION */
nav {
	overflow: hidden;
	transition: 0.25s;
	margin-top: 0.5rem;
	max-height: 0;
}
nav ul {
	display: inline;
	padding-left: 0;
}
nav ul li {
	display: block;
	border-bottom: 1px solid #EEEEEE;
}
nav ul li a {
	display: block;
	border-bottom: none;
	padding: 0.5rem 1rem;
}
nav ul li a:hover,
nav ul li a:focus {
	border-bottom: 4px solid #EC663A;
}
nav ul li a.active {
	border-bottom: 4px solid #95BE24;
	color: #95BE24;
}

/* !BACK TO TOP NAVIGATION */
.backtotop {
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	border-radius: 50%;
	height: 5rem;
	width: 5rem;
	z-index: 1000;		
	background-color: #eee;
	box-shadow: 0 0 5px #999;
}
.backtotop:hover,
.backtotop:focus {
	bottom: 2.5rem;
	background-color: #EC663A;
	box-shadow: 0 0 40px #666;	
	transition: all 0.2s ease-out;
}
.backtotop a {
	display: block;
	padding: 0.8rem 1rem 1rem 1rem;
	text-align: center;
	line-height: 1;
}
.backtotop a:hover,
.backtotop a:focus {
	color: white;
}
.backtotop .svg-icon span {
	border-bottom: none;
}
.backtotop .svg-icon:hover span,
.backtotop .svg-icon:focus span {
	border-bottom: none;
}
.backtotop .svg-icon .icon {
	display: block;
	margin: 0 auto !important;
	transform: rotate(-90deg);
}
.backtotop .svg-icon:hover .icon,
.backtotop .svg-icon:focus .icon {
	fill: white;
	border-color: transparent;
}

/* !HEADER */
.site-header {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border-bottom: 5px solid #1D9CC3;
}

.branding {
	display: flex;
	flex-direction: row;
	align-items: center;
	color: #222222;
}
a:hover .branding,
a:focus .branding {
	margin-left: 2rem;
	margin-right: -2rem;
	color: #EC663A;
    transition: all 0.2s ease-out;
}
.logo {
	width: 4.5rem;
}
.logo img {
	margin-right: 0.5rem;
	vertical-align: middle;
}
.headline {
	margin: 0;
	font-size: 3rem;
	line-height: 1;
	font-weight: 700;
}


/* !CONTENT */
h1, h2, h3, h4, h5, h6 {
	margin-top: 1.25rem;
	margin-bottom: 0.75rem;
	font-weight: 700;
	line-height: 1.3;
}
h1 {
	font-size: 3.2725rem;
}
h1 span,
h2 span,
h3 span {
	display: block;
	font-weight: 300;
	font-size: 1.25rem;
}
h2 {
	font-size: 2.0225rem;
	text-align: center;
	border-bottom: 3px solid #95BE24;
}
h3 {
	font-size: 1.618rem;
	text-align: center;
	border-bottom: 1px solid #95BE24;
}
h4 {
	font-size: 1.25rem;
	font-weight: 700;
	font-style: italic;
	text-align: center;
	border-bottom: 1px solid #95BE24;
}
h5 {
	font-size: 1.25rem;	
	font-weight: 300;
	font-style: italic;
	border-bottom: 1px solid #95BE24;
}
h6 {
	font-size: 1.25rem;
	font-weight: 300;
	font-style: italic;
	color: #666;
	border-bottom: 1px solid #95BE24;
}
p {
	margin-top: 0;
	margin-bottom: 1.25rem;
}

a {
	color: #0E657E;
	text-decoration: none;
	border-bottom: 1px solid #0E657E;
}
a:focus,
a:hover {
	color: #EC663A;
	border-bottom: 3px solid #EC663A;
	transition: all 0.2s ease-out;
}
.svg-icon {
	border-bottom: none;
}
.svg-icon:hover,
.svg-icon:focus {
	border-bottom: none;
}
.svg-icon span {
	border-bottom: 1px solid #0E657E;	
}
.svg-icon:hover span,
.svg-icon:focus span {
	border-bottom: 3px solid #EC663A;	
}
.svg-icon .icon {
	vertical-align: middle;
	margin-right: 0.5rem;
	border: 3px solid transparent;
	width: 1.75rem;
	height: 1.75rem;
	fill: currentcolor;
}
.svg-icon:hover .icon,
.svg-icon:focus .icon {
	border: 3px solid #EC663A;
	border-radius: 50%;
	margin-left: 0.5rem;
	margin-right: 0;
	fill: #EC663A;
	transition: all 0.2s ease-out;
}

main::before {
	content: '';
    display: block;
    width: 100%;
    height: 4rem;
    background-size: 100% 100%;
/*     transform: scaleY(-1); */
	
}
.frontpage main::before {
    transform: scaleX(-1);
	
}
.meta {
	font-size: 0.875rem;
/* 	font-weight: 700; */
}
.top-article {
	padding-bottom: 2rem;
}
.top-article::before {
	content: '';
    display: block;
    width: 100%;
    height: auto;
    background-size: 100% 100%;
	
}
.more-articles {
	margin-top: 5rem;
	padding-bottom: 2rem;
	
}
.more-articles::before {
	content: '';
    display: block;
    width: 100%;
    height: 6rem;
    background-size: 100% 100%;
	
}
.more-articles h2 {
	border-color: #506726;
}
.more-articles h3 {
	border-color: #506726;
	text-align: left;
}



.summary, .box {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;	
}
.summary p:last-child,
.box p:last-child {
	margin-bottom: 0;
}
.references {
	margin-top: 4rem;
	padding-bottom: 2rem;
	background-color: #1D9CC3;
	color: white;
}
.references::before {
	content: '';
    display: block;
    width: 100%;
    height: 4rem;
    background-size: 100% 100%;
	
	transform: scaleY(-1);
}
/*
.references::after {
	content: '';
    display: block;
    width: 100%;
    height: 4rem;
    background-size: 100% 100%;
    position: absolute;
    top: -4rem;
    left: 0;
    transform: rotate(-180deg);
    transform: skew(-1);
	
}
*/

.references a {
	border-color: #0B303C;
	color: #0B303C;
}
.references a:hover, 
.references a:focus {
	color: white;
}
.references .svg-icon:hover span,
.references .svg-icon:focus span {
	border-color: white;
}
.references .svg-icon:hover .icon,
.references .svg-icon:focus .icon {
	fill: white;
	border-color: white;
}
.references h2 {
	border-color: white;
}
.author {
	padding-bottom: 4rem;
	background-color: #0B303C;
	color: white;
}
.author a {
	border-color: #95BE24;
	color: #95BE24;
}
.author a:hover,
.author a:focus {
	border-color: #EC663A;
	color: #EC663A;
}
.author .svg-icon span {
	border-color: #95BE24;
}
.author .svg-icon:hover span,
.author .svg-icon:focus span {
	border-color: #EC663A;
}
.author::before {
	content: '';
    display: block;
    width: 100%;
    height: 4rem;
    background-size: 100% 100%;
	
}
.frontpage .author::before {
	content: none;
}
.author a {
	border-color: #95BE24;
	color: #95BE24;
}


/* !TABLES */
table {
	border-collapse: collapse;
}
table caption {
	font-weight: 700;
}
th {
	border: 1px solid #506726;
	padding: 0.25rem;
	background-color: #95BE24;
	text-align: left;
}
tr:nth-child(even) {
	background-color: #eee;
}
td {
	padding: 0.25rem;
	border: 1px solid #ccc;
}

/* !FRONT PAGE */
.frontpage .author img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	float: none;
}

/* !MEDIA */

.left {
	display: block;
	float: left;
	margin-right: 0.5rem;
}

img {
	max-width: 100%;
	height: auto;	
			}

.teaserimg {
	border: 1px solid #ccc;
}

/* !FOOTER */
.site-footer {
	padding-bottom: 2rem;
	background-color: #95BE24;
}
.site-footer::before {
	content: '';
    display: block;
    width: 100%;
    height: 2rem;
    background-size: 100% 100%;
	
	border-top: 5px solid #506726;
}

/* !STYLE GUIDE */
.colorsbox {
	margin-right: 1rem;
	margin-bottom: 1rem;
	width: 230px;
}
.colors {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 200px;
}
.colors p {
	margin-bottom: 0;
}

/* !GRIDS */

/* row & clearfix: Clearing */
.row {
	width: auto;
	max-width: 1600px;
	margin: 0 auto;
}
.row::before,
.row::after,
.cf::before,
.cf::after {
	content: ' ';
	display: table;
}
.row::after,
.cf::after {
	clear: both;
}
/* column: zentrale Eigenschaften */
.column {
	float: left;
	padding: 0 2.083333333%;
}
/* Grids */
.small-1 { width: 8.333333333%; }
.small-2 { width: 16.666666667%; }
.small-3 { width: 25%; }
.small-4 { width: 33.333333333%; }
.small-5 { width: 41.666666667%; }
.small-6 { width: 50%; }
.small-7 { width: 58.333333333%; }
.small-8 { width: 66.666666667%; }
.small-9 { width: 75%; }
.small-10 { width: 83.333333333%; }
.small-11 {	width: 91.666666667%; }
.small-12 {	width: 100%; }

/* !TWEAKPOINT BETWEEN SMALL AND MEDIUM */
@media screen and (min-width: 30em) {
	.frontpage .author img {
		float: left;
		width: 33.33333333%;
		margin-right: 0.5rem;
	}
	
	.work img {
		float: right;
		margin-left: 0.5rem;
		width: 33.333333333%;
	}
}

/* !MEDIUM MEDIA QUERY */
@media screen and (min-width: 43.75em) {
	.medium-1 { width: 8.333333333%; }
	.medium-2 { width: 16.666666667%; }
	.medium-3 { width: 25%; }
	.medium-4 { width: 33.333333333%; }
	.medium-5 { width: 41.666666667%; }
	.medium-6 { width: 50%; }
	.medium-7 { width: 58.333333333%; }
	.medium-8 { width: 66.666666667%; }
	.medium-9 { width: 75%; }
	.medium-10 { width: 83.333333333%; }
	.medium-11 { width: 91.666666667%; }
	.medium-12 { width: 100%; }
	
	.medium-offset-1 {
		margin-left: 8.333333333%;;
	}

	.work img {
		float: none;
		width: 100%;
	}
	
	/* HIDE MOBILE MENU */
	.menubutton {
		display: none;
	}
	
	/* NAVIGATION */
	nav {
		max-height: inherit; 
	}
	nav ul li {
		display: inline-block;
		border-bottom: 0;
	}

}

/* !LARGE MEDIA QUERY */
@media screen and (min-width: 68em) {
	.column { padding: 0 2.777777778%; }
	
	.large-1 { width: 8.333333333%; }
	.large-2 { width: 16.666666667%; }
	.large-3 { width: 25%; }
	.large-4 { width: 33.333333333%; }
	.large-5 { width: 41.666666667%; }
	.large-6 { width: 50%; }
	.large-7 { width: 58.333333333%; }
	.large-8 { width: 66.666666667%; }
	.large-9 { width: 75%; }
	.large-10 { width: 83.333333333%; }
	.large-11 { width: 91.666666667%; }
	.large-12 { width: 100%; }
	
	.large-offset-2 {
		margin-left: 16.666666667%;
	}
	
	/* !NAVIGATION */
	.site-header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1000;
		
		background-color: rgba(255,255,255,.9);
	}
	
	main {
		border-top: 6rem solid #1D9CC3;
	}

	.work img {
		float: right;
		width: 33.3333333333%;
	}

}